/**************************************************
	MODIF
**************************************************/


.contentHome .contentText h2 {
font-family:trebuchet MS;
font-size:13px;
font-style:normal;
font-weight:bolder;
margin-top:20px;
text-transform:uppercase;
}

.contentHome .contentText h3{
margin-bottom:10px;
}

.contentHome .contentText h4 {
font-family:times New Roman;
font-size:14px;
font-style:normal;
font-weight:bolder;
margin-top:20px;
text-transform:none;
}

.nav.portfolio .navMask ul.navContent li div.details {
background:none repeat scroll 0 0 #333333;
color:#FFFFFF;
cursor:pointer;
float:left;
height:13px;
left:0;
opacity:0.8;
padding:1px 0 2px;
position:absolute;
text-align:center;
text-shadow:1px 1px #000000;
top:90px;
width:188px;
z-index:1;
}

.contentHome .imgPortfolio .a img:hover {
filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.header .menu ul.list li.page-item-5 a {
-moz-background-clip:border;
-moz-background-origin:padding;
-moz-background-size:auto auto;
background-attachment:scroll;
background-color:transparent;
background-image:url("../images/menu_cityguide.gif");
background-position:10px 9px;
background-repeat:no-repeat;
cursor:auto;
height:22px;
width:80px;
}



